#pragma once
#include "afxwin.h"


// CDialogInfo 对话框

class CDialogInfo : public CDialogEx
{
	DECLARE_DYNAMIC(CDialogInfo)

public:
	CDialogInfo(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CDialogInfo();
	virtual BOOL OnInitDialog();
	afx_msg void OnDestroy();
// 对话框数据
	enum { IDD = IDD_DIALOG_INFO };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	CFont font;
	CStatic m_CStaticSVersion;
	CStatic m_CStaticSCompile;
	CStatic m_CStaticFVersion;
	CStatic m_CStaticFCompile;
};
